
/* Ici mettre le titre courant */
.page::before {
	content: '';
}

.fn::before {
    content: "";
    border-top: 1px solid;
    width: 100%;
    display: block;
    margin-bottom: 0.5cm;
}

.fn {
    font-size: 10pt;
    line-height: 1.16;
    margin-top: 2em;
}

.page:nth-of-type(even)::after{
    right: auto;
    left: 0mm
}
.page:nth-of-type(even)::before{
    display: none;
}


/* Modif Thibault */
#couv{
    background-color: lightgray;
}

p+p{
    text-indent: 0 !important;
}

.name{
    position: absolute;
    transform-origin: center left;
    text-align: center;
    width: 95mm;
    height: 185mm;
    margin: 0 ;
    padding: 10mm  0 0 0 ;
    top: 5mm;
    left: 10mm;
    font-size: 35mm;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    word-break: break-word;
    line-height: .8;
    font-family: "redaction 10";
    background-clip: text;
    color: transparent;
    text-transform: uppercase;
}

.name div {
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical; 
    text-align: center;
    overflow: hidden;
}

.page::after{
    color: transparent;
}

.contener_text{
    position: absolute;
    bottom: 7mm;
    left: 9mm;
    width: 105mm;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;
}

.contener_text_1_2{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center !important;
    width: auto;
}

.text{
    font-size: 5mm;
    font-family: "redaction 50";
    text-align: center;
    text-align-last: center;
    width: 80mm;
    line-height: 1;
}

/* MODIF ANDREAS */
p{
    line-height: 150%;

}


.page::after,.page::before{
    color: transparent;
}

h5{
    text-indent: 1.8em;
    font-family: "Redaction";
}

h4{
    text-indent: 2em;
    font-family: "Redaction";
    font-size: 1.1em;
}

.bordertop{
    border-top: 1px solid black;
    padding-top: 30px;


}

.margintop{
    margin-top: 200px;
}
hr{
    color: transparent;
}